Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 232199 - Entity_Manager_User_Guide clean up
Summary: Entity_Manager_User_Guide clean up
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Hibernate_Reference_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: kittoli
QA Contact:
URL: https://engineering.redhat.com/trac/C...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 08:42 UTC by Joshua Wulf
Modified: 2014-10-19 22:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-09 05:09:52 UTC
Type: ---


Attachments (Terms of Use)

Description Joshua Wulf 2007-03-14 08:42:00 UTC
Please check the Entity_Manager_User_Guide out of CVS and make it build in our
local environment.

Comment 1 kittoli 2007-03-16 05:39:29 UTC
The modified document can be accessed here: -
https://engineering.redhat.com/docbot/en-US/Hibernate-3.2.1GA/html/Entity_Manager_User_Guide/
Feel free to send any suggestions for further changes you'd wish to see made to
this document.


Note You need to log in before you can comment on or make changes to this bug.